Bug 72767 - Update of port: net/tinyfugue to 5.0b6, released 2004-08-04
Summary: Update of port: net/tinyfugue to 5.0b6, released 2004-08-04
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-16 19:50 UTC by Oberon Uranus
Modified: 2004-11-05 09:34 UTC (History)
0 users

See Also:


Attachments
file.diff (324 bytes, patch)
2004-10-16 19:50 UTC, Oberon Uranus
no flags Details | Diff
file.diff (329 bytes, patch)
2004-10-16 19:50 UTC, Oberon Uranus
no flags Details | Diff
file.diff (499 bytes, patch)
2004-10-16 19:50 UTC, Oberon Uranus
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oberon Uranus 2004-10-16 19:50:08 UTC
Update.

Fix: ccclxxxvii ~/co/tinyfugue-port% cvs diff -u -r1.1 Makefile
PORTNAME=      tf
-PORTVERSION=   5.0b4
+PORTVERSION=   5.0b6
 CATEGORIES=    net games
 MASTER_SITES=  http://ftp.tcp.com/pub/mud/Clients/tinyfugue/ \
                ftp://tf.tcp.com/pub/tinyfugue/

cccxc ~/co/tinyfugue-port% cvs diff -u -r1.1 README.html
<p>You are now in the directory for the port "net/tinyfugue".</p>

-    <p>The package name of this port is "tf-5.0a14".</p>
+    <p>The package name of this port is "tf-5.0b6".</p>

     <p>This is the one-line description for this port:</p>
     <hr>

cccxciii ~/co/tinyfugue-port% cvs diff -u -r1.1 distinfo
How-To-Repeat: N/A
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-10-24 00:41:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Over to maintainer.
Comment 2 Max Khon freebsd_committer 2004-11-05 09:33:55 UTC
State Changed
From-To: open->closed

Thanks! Committed.